Septembre 2008


Lettre d'Information Vinilkosmo n° 23

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=23&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Dans ce numéro :


· La Perdita Generacio : Eksplodigos vian domon (nouvel album).

· Infos de l'été : KEF 9, autres rencontres.

· D'Italie: Rêverie, les groupes de Métal ANIMAE VECTOR et ATREIDES

· D'Ailleurs : Bertilo, Azauxak, JoMo et ses vidéos

· Tournée d'Alejandro Cossavella :

· Projets de nouveaux albums : La Pafklik, Krio de Morto, Espo Despo

· Encore du nouveau sur la toile : Myspace (Mayoma Diankembo, Samadhi, Zemankova) Ipernity.

· Rencontres à ne pas manquer : ARKONES, congrès en catalogne, IS, IF, AS, NR


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 92 " Eksplodigos vian domon "

LA PERDITA GENERACIO


La Perdita Generacio, composé de 9 membres, 4 musiciens et plusieurs assistants, c'est fait connaître à travers le monde
par ses belles mélodies, ses textes enjoués sur des sujets graves et une ambiance de tendresse, et ce nouveau CD
continue et approfondit ce concept.

Parfois avec rapidité et ironie, parfois avec politesse, gentillesse et réflexion LPG fait évoluer son unique son à la
limite des musiques du monde, de la pop et de la chanson. La musique paraît simple au premier abord, mais après une
exploration plus approfondie on remarque ses multiples étages. Existe-t'il un tube avec autant d'accords que "Amokanto"
(Chanson d'amour) ?

Quelques textes critiquent, sans se cacher, la société moderne du point de vue écologique, mais le plus souvent, les
poèmes sont très personnels et la radicalité peu visible en surface. Que des phénomènes "ne normalas, nur kutimas"
(c'est pas normal , mais c'est habituel) semble un thème récurant sur le disque.

La Perdita Generacio ne fait pas souvent de la propagande, mais laisse à l'auditeur le choix entre "Asroni sur tegmento
dum helreveno" (passer du temps à discuter en sirotant un breuvage quelconque sur le toit pendant le retour de la clarté
du jour) ou continuellement mettre "kapon en la sablo" (la tête dans le sable).

Plusieurs des 13 chansons de ce disque ont un potentiel pour devenir des tubes en espérantie et même au delà. Alors,
ayez le courage de vous asseoir près du "Fajro kamena" (feu de cheminée) et "kusxigxi sub fortepiano en Kiev'" (coucher
sous un piano à Kiev) avec La Perdita Generacio. Certainement vous ne serez pas épargné lorsqu'ils "Eksplodigos vian
domon" (feront exploser votre maison).



Le noyau musical du groupe, géographiquement centré à Härnösand, au nord de la Suède, c'est Tomas Q Nilsson (voix,
guitare, clarinette , etc...) Anna Burenius (voix, guitare et piano), Karin Nordström (voix, contrebasse, percussions,
etc...) Robin Rönnlund (Voix, accordéon, flûte, etc. ..) et Karin Malin Ekström (Voix, mélodium, grenouille, etc...)

En bonus sur le CD les 13 morceaux en version mp3 karaoké pour les amateurs.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd92&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Infos de l'été

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


KEF 9

Le 9ème KEF (Kultura Esperanto-Festivalo) qui devait avoir lieu à Helsingør, au Danemark, n'a pas pu se dérouler comme
prévu sur une semaine, principalement par manque de finances.

Un petit KEF a tout de même été organisé le samedi 12 juillet 2008 à Copenhague pour promouvoir dès maintenant ce
prochain KEF qui aura lieu du 7 au 12 juillet 2009 à Helsingør.

Le petit KEF a été une rencontre bien sympathique rassemblant quelques participants du Danemark, Suède, France, Belgique
et Ukraine le lendemain du renommé Festival de Roskilde d'où venaient plusieurs personnes après sa clôture.

Comme le KEF, ce Petit KEF, même avec un programme réduit, a été en vérité une rencontre culturelle de premier choix
avec une conférence sur la musique, un atelier d'écriture, des jeux, du cinéma et des concerts avec Inicialoj DC de
Frankfort (Allemagne), Espo Despo de Copenhague, La Perdita Generacio de Suède et Esperanto de Luxe de Copenhague.

Il est possible de visionner quelques bribes de l'ambiance du petit KEF avec la vidéo de Kim sur :

http://www.ipernity.com/blog/34264/78673

ou de voir des photos sur :

http://www.ipernity.com/home/karin 

ou encore sur :

http://vinilkosmo.ipernity.com (album KEFeto)

Bien sûr le 9ème KEF en juillet 2009 sera un évènement à ne pas manquer !! Et il est déjà possible de s'y inscrire en
allant sur :

http://www.kef.saluton.dk/

--------------------

Autres rencontres

Bien sûr durant l'été beaucoup d'autres rencontres ont eu lieu avec des évènements culturels, concerts et autres, à
l'occasion de congrès d'espéranto dont TAKE au Canada, UK, le congrès mondial d'espéranto à Rotterdam, IJK en Hongrie et
bien d'autres où se sont produits JoMo, Jxomart , Natasxa & Carina, Paulo Mojajev etc. .


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

D'Italie

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Nouvel album de Rêverie avec 2 titres en espéranto

Le groupe Folk-Progressif de Milan (Italie) Rêverie vient d'éditer son nouvel album « Shakespeare, la donna, il sogno ».
Cet album, grâce à la collaboration d'Andrea Fontana, présente deux titres en espéranto. Un des deux titres "Kiam
alvenos la fino" peut être écouté sur :

http://www.myspace.com/reverieweb

Vous pouvez en savoir plus sur le groupe et ce disque en allant sur le blog d'Andrea ainsi que sur celui de Vinilkosmo :

http://www.ipernity.com/blog/vinilkosmo/82488

- Du métal en espéranto

Marco Turco de Mondovi (Cuneo) en Italie, est un nouveau musicien espérantophone, batteur dans deux groupes de métal,
ANIMAE VECTOR et ATREIDES qui ont enregistré chacun deux titres en espéranto dans leurs albums respectifs "Akerono" et
"Vengxo" qu'ils ont présenté pendant l'IJK (congrès international des jeunes) en Hongrie cet été. Vous pouvez découvrir
ces musiques et groupes sur leurs sites :

http://www.myspace.com/animaevector

et

http://www.myspace.com/atreidesmetal


Bonne nouvelle pour le projet de compilation métal en espéranto!


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

D'Ailleurs

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Bertilo de Persone

Bertilo Wennergren (de Persone) et Birke (sa compagne) jouent ensemble et se sont lancé dans la composition et écriture
de chansons folk avec Bertilo à la guitare acoustique et Birke à la flûte. Leurs premier essai avec « La dibocxulo » (le
débauché) est assez convainquant. La démo est déjà disponible sur le blog de Bertilo :

http://www.ipernity.com/home/bertilow

Azawak, le duo gothique normand, vient de publier sur ses pages un nouveau titre en espéranto, "Gotsxajna", en audio et
en vidéo :

http://www.myspace.com/azauxak

et

http://www.ipernity.com/home/58061


JoMo se met à la video ..

Avec Youtube JoMo s'éclate et fait des montages vidéos avec quelques une de ses tubes, dont voici tirées de l'album JoMo
et Libertarios (VKKD 18) :

« Maknosxcxino »

http://www.ipernity.com/blog/39007/85182

et

« Al la barikadoj ! » sur le blog de Vinilkosmo :

http://www.ipernity.com/blog/vinilkosmo/83849


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Tournée d'Alejandro Cossavella

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Alejandro Cossavella, chanteur et guitariste des groupes argentins, la Porkoj et Strika Tango, vient en Europe pour
toute une série de concerts commençant le 19 septembre 2008 Par le festival ARKONES à Poznan en Pologne puis des dates
en Belgique, Pays-Bas, France, Catalogne, et terminant en Allemagne le 8 janvier 2009 cette tournée organisée et
coordonnée par EUROKKA.

Le calendrier mis à jours de la tournée d'Ale est disponible sur : 

http://www.ipernity.com/blog/vinilkosmo/91247

Pour l'occasion il a enregistré un CD qu'il présentera lors de la tournée. Il vient aussi d'ouvrir des pages sur
Ipernity et Myspace où figurent plusieurs de ses nouvelles musiques et une vidéo à découvrir sur :

http://www.ipernity.com/home/alejandrocossavella

et

http://www.myspace.com/alecossavella


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets de nouveaux albums

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- La Pafklik entre en studio en Octobre 2008 pour une coproduction avec Vinilkosmo de leur premier album hiphop chanté
en espéranto... En fait ce sera le premier disque de rap en espéranto qui devrait être prêt pour les fêtes de fin
d'année !

- Krio de Morto, le groupe de métalcore polonais travaille toujours sur son projet d'album en espéranto, mais le
déménagement du chanteur en Ecosse, qui devra donc revenir en Pologne pour enregistrer les voix, ne facilite pas les
choses. En attendant, pour nous faire patienter, le groupe vient d'ouvrir sa page myspace sur laquelle vous trouverez le
titre « Mi staras » en audio et vidéo :

http://www.myspace.com/kriodemorto

- Le trio de Copenhague, Espo Despo, monté par Amir Hadziahmetovic (ex Esperanto-Desperado) prépare un premier album. En
principe il ne devrait pas être édité sur CD mais sur le Net en téléchargement ; une première pour l'espéranto !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Encore du nouveau sur la toile

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Sur Myspace :

Hormis les pages déjà mentionnées ci-dessus on retrouve :

- Mayoma Diankembo, auteur compositeur de Kinshasa au Congo dont 5 chansons sont interprétées par JoMo et David Gaines :

http://www.myspace.com/mayomadiankembo

- Le groupe de Reggae Allemand Samadhi du Banden-Wurtemberg présente la chanson en espéranto "Verda" en vidéo
enregistrée pendant l'IS 2007 :

http://www.myspace.com/samadhidub

à voir aussi le site perso du groupe :

http://www.samadhi.de.tt/

- La japonaise Zemankova de la ville Kumamoto qualifie sa musique d'électronique acoustique expérimentale. Elle présente
sur sa page myspace la chanson en espéranto "Pluvo" à écouter sur :

http://www.myspace.com/zemankova

-------------------

Sur Ipernity :

Après Myspace, maintenant les artistes chantant en espéranto abondent sur Ipernity pour le plus grand plaisir des
espérantophones grâce au succès de l'interface espéranto du site. Voir à ce sujet l'article de Paul Peeraerts 'Artikolo
pri la Esperanto-parolantoj'.

Sur le Blog de Vinilkosmo une liste mise à jour régulièrement compile les artistes et musiciens espérantophones ayant
une page sur Ipernity, la liste étant consultable ici :

http://www.ipernity.com/blog/vinilkosmo/73230

L'espéranto se répand sur internet et il n'est plus possible de contourner cet aspect de la culture espérantophone.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rencontres à ne pas manquer

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- ARKONES à Poznan en Pologne du 19 au 21 Septembre 2008 avec, entre autres, Ale Cossavella et La Perdita generacio qui
va présenter son nouvel album !

- Kataluna Transpirenea Kongreso à Sabadell en Catalogne du 6-8an de Decembre 2008 avec Ale Cossavella et Martin Wiese.

- IS / IF / NR en Allemagne pour fêter le nouvel an.

- AS en Slovaquie pour fêter encore le nouvel an.

- Et puis finissons cette lettre avec cette petite séquence vidéo souvenir du super festival FESTO de l'été dernier :

http://www.ipernity.com/blog/vinilkosmo/83835



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


